btb-class |

# BetterListViewAddress Properties

The properties of the BetterListViewAddress class are listed below. For a complete list of BetterListViewAddress class members, see the BetterListViewAddress Members topic.

#### Public Instance Properties

Index | Gets the index of the element within current context.
IndexGroup | Gets the index of addressed element group.
IsGroup | Gets a value indicating whether this address is a group address.
Level | Gets the level of addressed element in item hierarchy..
ParentAddress | Gets the parent element address.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterThumbnailBrowser Namespace